[job_builder]
ignore_cache=True
keep_descriptions=False
include_path=/usr/local/bin
recursive=False
allow_duplicates=False

[jenkins]
user={{ jenkinslogin }}
password={{ jenkinspass }}
url=https://{{ debianrelease }}-{{ openstackrelease }}.{{ domainname}}/
